.order-form {
  margin-top: 182px;

  .l-mainContent {
    margin-bottom: 75px;
    position: relative;
    padding: 0 15px;
  }

  .p-profile-title {
    text-align: center;

    h4 {
      display: inline-block;
      font-size: 30px;
      font-weight: 500;
      line-height: 36px;

      position: relative;

      transform: scaleY(1.1);

      color: #323232;
      margin-bottom: 15px;

      &::before {
        position: absolute;
        z-index: -1;
        top: 50%;
        left: -65px;

        width: 98px;
        height: 86px;

        content: "";
        transform: translateY(-61%) scaleY(0.9);

        background-image: url("/_green/img/new/icon_bubble.png");
        background-repeat: no-repeat;
        background-position: -5px -96px;
      }
    }
  }

  .form-wrap {
    border: 1px solid rgba(0, 173, 93, 0.22);
    border-radius: 50px;
    margin-top: 54px;
    padding-bottom: 22px;
    margin-bottom: 15px;

    .col-md-8 {
      padding: 0 45px;
    }
  }

  .form-horizontal {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 57px;
  }

  .form-group {
    width: 44%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin: 0 0 19px;

    .col-sm-4,
    .col-sm-8 {
      width: 100%;
      padding: 0;
      text-align: left;
    }

    input:not([type="checkbox"]),
    select,
    .dropdown-toggle {
      appearance: none;
      font-size: 14px;
      color: #808080;

      height: 55px;

      border: none;
      border-radius: 36px;
      outline: none;
      box-shadow: none;
      overflow: hidden;

      padding: 0 20px;

      text-overflow: ellipsis;

      background-color: #edf4f6;
    }

    input[type="number"]::-webkit-outer-spin-button,
    input[type="number"]::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }
    input[type="number"] {
      -moz-appearance: textfield;
    }

    .dropdown-toggle {
      display: block;
      width: 100%;
      line-height: 55px;
      position: relative;
      padding-right: 40px;

      &:hover,
      &:active {
        span {
          color: #808080;
        }
      }

      span {
        font-size: 14px;
        border: none;
      }

      i {
        position: absolute;
        right: 24px;
        top: 50%;
        transform: translateY(-50%);

        &::before {
          content: "";
          display: block;
          background-image: url("/_green/img/new/icon-dropdown-arrow.png");
          width: 10px;
          height: 6px;
        }
      }
    }

    label {
      font-size: 14px;
      font-weight: 500;
      position: relative;
      margin-bottom: 10px;

      .text-danger {
        position: absolute;
        color: #e71a1a;
        right: 19px;
        top: -1px;
      }
    }

    .checkbox {
      min-height: 0;
      padding-top: 0;

      label {
        position: relative;
        margin-top: 0;
        padding-left: 25px;
        font-size: 14px;
        font-weight: 400;
        line-height: 13px;

        &::before {
          position: absolute;
          content: '';
          left: 0;
          top: -5px;
          height: 20px;
          width: 20px;
          background-repeat: no-repeat;
          background-image: url('img/new/checkbox.png');
          background-size: contain;
          cursor: pointer;
        }
      }

      input {
        display: none;

        &:checked ~ label {
          &::before {
            background-image: url('img/new/checkbox-checked.png');
          }
        }
      }
    }

    &--description,
    &.j-attachments,
    &--buttons,
    &--agreement {
      width: 100%;
    }

    &--deadline,
    &--email,
    &--promo {
      width: 31%;

      & > div {
        width: 100%;
      }
    }

    &--volume {
      .row {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin: 0;

        &::before,
        &::after {
          display: none;
        }
      }

      .col-xs-3 {
        width: 37%;
        padding: 0;
      }

      input {
        width: 100%;
        text-align: center;
      }
    }

    &--originality {
      .col-sm-8 {
        display: flex;
        justify-content: space-between;
      }

      select {
        background-image: url("/_green/img/new/icon-dropdown-arrow.png");
        background-repeat: no-repeat;
        background-position: center right 20px;

        &:nth-child(1) {
          width: 62%;
        }

        &:nth-child(2) {
          width: 36%;
        }
      }
    }

    &--additional {
      margin-top: 9px;

      label {
        margin-bottom: 19px;
      }
    }

    &--description {
      textarea {
        border: none;
        border-radius: 16px;
        background-color: #edf4f6;
        box-shadow: none;
        resize: none;
        height: 165px;
        padding: 14px 20px;
        font-size: 14px;
        color: #808080;
      }

      margin-bottom: 14px;
    }

    &.j-attachments {
      flex-direction: row;
      align-items: center;
      margin-bottom: 10px;

      .col-sm-4,
      .col-sm-8 {
        width: auto;
      }

      .col-sm-4 {
        margin-left: auto;
      }

      label {
        margin-top: -6px;
        margin-right: 25px;
      }

      .btn {
        border-radius: 0;
        height: 43px;
        line-height: 42px;
        transform: scaleY(1.1);
        text-transform: uppercase;
        font-size: 14px;
        color: #808080;
        padding: 0 50px;
        margin-right: 10px;

        &:hover,
        &:active {
          background-color: transparent;
        }
      }

      .fa-question-circle {
        text-decoration: none;
        height: 46px;
        width: 46px;

        &::before {
          border-radius: 50%;
          font-family: "HelveticaNeue", Tahoma, sans-serif;
          font-size: 18px;
          text-align: center;
          line-height: 42px;
          display: block;
          content: '?';
          width: 46px;
          height: 42px;
          transform: scaleY(1.1);
          border: 1px solid #00ad5d;
          color: #00ad5d;
          transform-origin: top left;
        }
      }
    }

    &--buttons {
      margin-top: 22px;

      .col-sm-12 {
        display: flex;
        justify-content: center;
        align-items: center;
      }

      .btn {
        border: none;
        line-height: 47px;

        display: inline-block;

        height: 47px;
        padding: 0 32px;

        text-transform: uppercase;

        color: #ffffff;
        border-radius: 0;
        background-color: #00b558;
        box-shadow: 0 18px 27px 0 rgba(0, 181, 88, 0.34);

        i {
          display: none;
        }
      }

      .c-formCancel {
        text-transform: uppercase;
        color: #00b558;
        font-size: 14px;
        margin-left: 20px;

        &:hover,
        &:active {
          color: #00b558;
        }
      }
    }

    &--agreement {
      margin-top: 4px;

      .checkbox {
        width: 58%;
        margin-left: 17px;

        label {
          font-weight: 300;
          font-size: 12px;
          line-height: 16px;
          color: #808080;
          text-align: center;

          a {
            color: #00b558;

            &:hover,
            &:active {
              color: #00b558;
            }
          }

          .text-danger {
            position: static;
            display: inline;
          }
        }
      }
    }
  }
}


@media screen and (max-width: 767px) {
  .order-form {
    margin-top: 135px;

    .p-profile-title {
      h4 {
        font-size: 18px;

        &::before {
          transform: translateY(-61%) scale(0.68, 0.58);
        }
      }
    }

    .l-mainContent {
      margin-bottom: 53px;
    }

    .form-wrap {
      border-radius: 25px;
      padding-bottom: 5px;
      margin: 14px -5px 0;

      .col-md-8 {
        padding: 0 30px;
      }
    }

    .form-horizontal {
      flex-direction: column;
      flex-wrap: nowrap;
      padding-top: 28px;
    }

    .form-group {
      width: 100%;
      margin-bottom: 30px;

      input:not([type="checkbox"]),
      select,
      .dropdown-toggle {
        padding: 0 30px;
      }

      &--volume {
        margin-bottom: 25px;
      }

      &--originality {
        margin-bottom: 14px;

        select {
          &:nth-child(1) {
            width: 66%;
          }

          &:nth-child(2) {
            width: 28%;
          }
        }
      }

      &--additional {
        margin-bottom: 13px;

        label {
          margin-bottom: 11px;
        }
      }

      &--description {
        margin-bottom: 24px;

        textarea {
          padding: 22px 24px;
        }
      }

      &.j-attachments {
        margin-bottom: 17px;

        .col-sm-4 {
          margin-left: 0;
          margin-right: auto;
          margin-top: -3px;
        }

        .btn {
          border: 2px solid #00b558;
          padding: 0 39px;
          line-height: 38px;
          font-size: 12px;
        }
      }

      &--deadline,
      &--email,
      &--promo {
        margin-bottom: 23px;
      }

      &--buttons {
        margin-top: 24px;
        padding-left: 18px;
        margin-bottom: 22px;

        .btn {
          height: 57px;
          line-height: 57px;
          font-weight: 500;
          margin-bottom: 0;
        }

        .c-formCancel {
          margin-left: 36px;
        }
      }

      &--agreement {
        .checkbox {
          margin-left: 43px;
          width: 80%;
        }
      }
    }
  }
}

#j-order-form .j-spec-main .j-spec-select{
  max-width: none;
}
@media screen and (max-width: 767px) {
  .spec .form-group--type {
    margin-right: 5px;
  }
}